(solved) Prerequisites missing Mercurial


#1

hi
It seams like the Prerequisites site is missing the installation of Mercurial
Ubuntu 14.4
sudo apt-get install --no-install-recommends autoconf2.13 bison bzip2 ccache curl flex gawk gcc g++ g+±multilib git lib32ncurses5-dev lib32z1-dev libgconf2-dev zlib1g:amd64 zlib1g-dev:amd64 zlib1g:i386 zlib1g-dev:i386 libgl1-mesa-dev libx11-dev make zip lzop libxml2-utils openjdk-7-jdk nodejs unzip python mercurial

how should it be for other systems?
who can test and update the doc’s?

Regards, Novski

Edit: after a chat it seams like this is a temporary solution. And does not have to be installed in the prerequisites if you don’t checkout a special gecko branch…